petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscFVRegisterAll

Registers all of the PetscFV components in the PetscFV package.

### Synopsis

    #include "petscdm.h"
    #include "petscdmplex.h"
    #include "petscfe.h"
    #include "petscfv.h"
    PetscErrorCode PetscFVRegisterAll()

Not Collective

### Input parameter

path -The dynamic library path

### Keywords

PetscFV, register, all

### See Also

PetscFVRegister(), PetscFVRegisterDestroy()

Level:advanced
Location:src/dm/interface/dmregall.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages